@charset "gb2312";
* {margin:0px;padding:0px;}
html {margin:0px;padding:0px;}
body {margin:0px auto;padding:0px;background-color:#FFFFFF;}
body, td, th {font-size:9pt;color:#333;line-height:170%;font-family:"ËÎÌå", Arial, sans-serif;}
a:link, a:visited {color:#333;text-decoration:none;}
a:hover, a:active {color:#F40;text-decoration:underline;}
p {margin:0px;padding:0px;margin-bottom:10px;}
img {border:none;}
.gray {color:#999;font-size:12px;}
.red {color:#ff0000;font-family:"ËÎÌå", Arial, sans-serif;}
.white {color:#fff;}
.black {color:#000;}
.blue {color:#009CAC;}
a .green {color:#359609!important;}
.green a:link {color:#359609!important;}
.green {color:#359609!important;}
small {font-weight:100;font-size:12px;}
.font14 {font-size:14px;}
.bold {font-weight:bold;}
.font12 {font-size:12px;}
.clear {clear:both;}
.weight100 {font-weight:100;}
ul, li {padding:0px;margin:0px;list-style:none;}
h2, h3, h4, h5, h6, h7, p, form, hr, dl, dd, dt {padding:0px;margin:0px;}
h2 {font-size:12px;color:#f00;}
.left {float:left;}
.right {float:right;}
.more {font-size:12px;font-weight:100;font-family:'ËÎÌå';}
.more a {color:#999;}
.date {font-size:11px;font-family:'Arial';color:#666;}
.height10 {height:10px;}
hr {width:100%;padding:0px;margin:0px;border-bottom:#ccc 1px solid;}
.log {width:237px;overflow:hidden;height:64px;margin:0 auto;float:left;}
#nav1 {width:960px;overflow:hidden;height:88px;margin:0 auto;background:url(/templets/default/ct/images/nav_bg.jpg) no-repeat;}
#nav {width:723px;overflow:hidden;height:66px;margin:0 auto;float:right;}
#nav ul {padding:17px 0 0 54px;}
#nav ul li {height:27px;line-height:27px;float:left;text-align:center;padding-right:7px;}
#nav ul .home {width:41px;}
#nav ul .other {width:65px;}
#nav a {color:#fff;display:block;}
#nav a:hover {text-decoration:none;}
#nav ul .home a:hover {background:url(/templets/default/ct/images/s_nav_bg.jpg) no-repeat;}
#nav ul .other a:hover {background:url(/templets/default/ct/images/b_nav_bg.jpg) no-repeat;}
#topselect {background:url(/templets/default/ct/images/b_nav_bg.jpg) no-repeat;}
#banner {width:960px;overflow:hidden;height:210px;margin:0 auto;}
#tab {width:960px;overflow:hidden;height:220px;margin:0 auto;background:url(/templets/default/ct/images/pro_right.jpg) repeat-x;position:relative;overflow:hidden;}
.more_all {position:absolute;left:850px;top:8px;width:150px;}
.more_all a {color:#FFFFFF;}
.more_all a:hover {color:#f00;}
.tit_list {width:941px;height:30px;margin:0 auto;background:url(/templets/default/ct/images/tab_bg.gif) no-repeat 0px 0px;}
.tit_list li {cursor:pointer;height:30px;line-height:30px;color:#fff;float:left;text-align:center;}
#tab1 {width:88px;}
#tab2 {width:72px;}
#tab3 {width:103px;}
#tab4 {width:138px;}
#tab5 {width:101px;}
#tab6 {width:106px;}
#tab7 {width:130px;}
.lwto {width:5px;height:5px;position:absolute;margin-left:10px;margin-top:0px;overflow:hidden;z-index:9999;_margin-left:0px!important;*margin-left:0px!important;}
.tit_list .onover {color:#014673;background:url(/templets/default/ct/images/tab_on_bg.jpg) no-repeat right top;}
.xs {display:block;}
.yc {display:none;}
.pro_more {padding-left:870px;}
.pro_list li {float:left;padding:15px 14px;line-height:30px;}

#info {width:960px;overflow:hidden;height:295px;margin:0 auto;border-bottom:1px solid #c4c4c4;}
#info h3 {font-size:12px;background:url(/templets/default/ct/images/title_bg.gif) repeat-x bottom;color:#002871;padding-left:12px;padding-bottom:8px;}
#info h3 span {float:right;color:#636363;font-weight:normal;}
#info ul li a {color:#002871;}
#info ul li a:hover {color:#f00;}
.info_left {width:320px;float:left;background:url(/templets/default/ct/images/arrow_02.gif) no-repeat 2px 3px;}
.info_left div {height:245px;line-height:160%;background:url(/templets/default/ct/images/about_bg.jpg);}
.info_left p img {float:left;padding:0 12px 8px 0;}
.info_left p .det {clear:both;padding:12px 0 0 200px;}
.info_left div p {height:235px;padding:10px 10px 0 10px;background:url(/templets/default/ct/images/about_bottom_bg.gif) no-repeat left bottom;}
.info_center {width:321px;float:left;}
.info_center dl {background:url(/templets/default/ct/images/arrow_01.gif) no-repeat 2px 3px;color:#002871!important;padding-left:14px;margin-left:-14px;text-align:left;}
.info_center ul {padding-top:6px;}
.info_center ul li {background:url(/templets/default/ct/images/arrow_03.jpg) no-repeat 2px 5px;padding:3px 0 3px 12px;}
.info_center ul li span {float:right;}
.info_right {width:290px;float:left;background:url(/templets/default/ct/images/arrow_01.gif) no-repeat 2px 3px;}
.info_right ul {padding-top:6px;}
.info_right ul li {background:url(/templets/default/ct/images/arrow_04.gif) no-repeat 7px 5px;padding:3px 0 3px 16px;}
.info_kong {padding-right:13px;}
#foot {padding-top:15px;}
#foot p {text-align:center;padding-bottom:6px;}
#scofl{font-size:12px; width:960px;margin:8px auto;text-align:left}
#scofl a{font-size:12px; margin:0 0px 0 0; color:#777; line-height:22px;} 
#LL1{width:960px; color:#777;}

.banner {width:960px;overflow:hidden;margin:0 auto;}
.wz {width:958px;height:100%;overflow:hidden;border-left:#ccc 1px solid;border-right:#ccc 1px solid;margin:-2px auto 0px;padding-top:10px;min-height:400px;}
.wz_l {width:190px;height:100%;overflow:hidden;text-align:left;float:left;margin-left:10px;}
.wz_l h2 {width:200px;font-size:14px;background:url(/templets/default/ct/images/title_bg.gif) repeat-x bottom;color:#002871;line-height:30px;height:30px;font-weight:bold;margin-bottom:5px;padding-left:12px;}
.wz_l li {float:left;line-height:20px;padding-left:25px;background:url(/templets/default/ct/images/arrow_01.gif) no-repeat 15px 5px;color:#002871!important;width:175px;}
.wz_l li dt {float:left;padding-left;5px;width:170px;display:block;}
.wz_l li a:link {color:#002871!important;}
.wz_l li a:visited {color:#002871!important;}
.wz_l li a:hover {color:#ff6600!important;}
.wz_r {width:715px;float:right;height:auto;padding:10px;margin-right:10px;overflow:hidden;min-height:300px;margin-bottom:10px;color:#000;margin-left:10px;}
.wz_r h1 {width:715px;height:30px;line-height:30px;border-bottom:#ccc 1px dashed;text-align:center;font-size:15px;font-weight:bold;color:#000;}
.yjbom {width:960px;overflow:hidden;height:9px;background:url(/templets/default/ct/images/yjbm.jpg) no-repeat;line-height:9px;margin:0px auto;}

.pro {width:730px;float:right;height:auto;margin-right:10px;overflow:hidden;min-height:300px;margin-bottom:10px;color:#000;}
.pro h2 {font-size:12px;background:url(/templets/default/ct/images/title_bg.gif) repeat-x bottom;color:#002871;line-height:30px;height:30px;font-weight:bold;margin-bottom:5px;}
.pro h2 span {background:url(/templets/default/ct/images/arrow_02.gif) no-repeat 2px 3px;padding-left:12px;}
.product {width:710px;padding:10px;}
.product li {padding-left:10px;padding-right:10px;width:120px;text-align:center;float:left;overflow:hidden;height:100%;margin-bottom:10px;}
.product li span {display:block;line-height:30px;text-align:center;min-height:30px;}
.page {width:730px;height:25px;line-height:25px;background:#f2f2f2;text-align:center;float:left;}

.pageleft {padding-left:15px;width:210px;height:100%;text-align:left;overflow:hidden;}
.pro_index {width:210px;height:28px;border-bottom:#c4c4c4 1px solid;color:#000;float:left;}
.pro_index h3 {width:200px;height:21px;line-height:21px;border-bottom:#fff 1px solid;font-size:14px;padding-left:14px;overflow:hidden;background:url(/templets/default/ct/images/toplbg.png) left top repeat-x;padding-top:6px;}
.new_index {width:210px;float:left;display:block;background:#fff;height:100%;padding-top:5px;padding-bottom:5px;}
.new_index li {width:187px;height:22px;line-height:22px;float:left;overflow:hidden;padding-left:23px;background:url(/templets/default/ct/images/dian.gif) 12px 11px no-repeat;padding-top:3px;}
.pro_dao h4 {width:187px;padding-left:23px;margin-top:5px;font-size:14px;font-weight:bold;color:#fff;background:url(/templets/default/ct/images/pagelist.jpg) no-repeat;height:23px;line-height:23px;float:left;padding-top:2px;}
.pro_dao li {float:left;height:22px;line-height:22px;border-bottom:#c1d5a7 1px dashed;width:187px;overflow:hidden;padding-left:23px;background:url(/templets/default/ct/images/sj.gif) 8px 7px no-repeat;padding-top:3px;}

.pageright {width:680px;padding-right:15px;text-align:left;text-align:left;}
.weizi {height:20px;line-height:20px;padding-left:22px;background:url(/templets/default/ct/images/arrow.gif) 5px 3px no-repeat;color:#000;float:left;}
.hbanner {width:680px;height:33px;padding-top:8px;float:left;background:url(/templets/default/ct/images/ylan.gif) 190px 24px no-repeat;border-bottom:#d6d6d6 1px solid;}
.zw {width:640px;line-height:20px;height:100%;text-align:left;padding:5px 20px 0px;overflow:hidden;color:#444;float:left;}
.zw img {max-width:640px!important;}
.aboutlogo {float:right;padding:2px;border:#ccc 1px solid;position:relative;margin-left:10px;margin-bottom:10px;}
.dt {padding:2px;border:#ccc 1px solid;position:relative;margin-left:10px;}

.newslist {width:650px;float:left;height:100%;overflow:hidden;min-height:300px;display:block;min-height:300px;padding:15px 15px;}
.newslist li {background:url(/templets/default/ct/images/arrow_04.gif) no-repeat 5px 11px;height:30px;line-height:30px;border-bottom:#8e8e8e 1px dashed;padding-left:15px;float:left;width:635px;color:#444;}
.newslist .casee {background:none;border:0px;color:#666;font-size:13px;padding-left:16px;width:300px;float:left;}
.newslist .casee span {color:#a9d22e;font-family:Arial, Helvetica, sans-serif;}
.views {width:100px;overflow:hidden;text-align:right;float:right;_margin-top:-28px;*margin-top:-28px;}

.page_fen {width:650px;height:25px;line-height:25px;color:#444;text-align:center;padding:0px 0px 20px;float:left;}
.page_fen .dark_b {background:#999;}
.page_fen .gray_b {background:#ccc;}
.page_fen span {border:#000 1px solid;height:25px;line-height:25px;margin-left:3px;padding:1px 3px;}
.page_fen input {width:40px;height:15px!important;margin:0px 8px;}

.top_new {width:630px;padding-left:50px;height:27px;line-height:27px;float:left;background:url(/templets/default/ct/images/hnr_tit.gif) #efefef no-repeat;margin-top:5px;}
.nview {width:100px;overflow:hidden;text-align:right;float:right;_margin-top:-28px;*margin-top:-28px;background:url(/templets/default/ct/images/enr_tit.gif) #efefef no-repeat right top;padding-right:10px;color:#444;}
.interst {width:640px;padding:20px 20px 0px;background:url(/templets/default/ct/images/xian1.gif) repeat-x left top;float:left;}
.interst b {color:#000;}
.interst ul {width:310px;paddint-right:10px;float:left;overflow:hidden;}
.interst ul li {width:310px;float:left;height:20px;line-height:20px;}
.jscs table {width:95%;line-height:24px;border:0px;border-collapse:collapse;border-bottom:1px #a4a4a4 solid;border-left:1px #a4a4a4 solid;}
.jscs table .mess_tr {width:180px;}
.jscs table tr td {text-align:center;border-top:1px #a4a4a4 solid;border-right:1px #a4a4a4 solid;}

.messages_kuan {BORDER-BOTTOM:#a4a4a4 1px solid;BORDER-LEFT:#a4a4a4 1px solid;PADDING-BOTTOM:2px;LINE-HEIGHT:30px;MARGIN:0px 0px 0px 35px;_margin-left:18px;PADDING-LEFT:2px;WIDTH:600px;PADDING-RIGHT:2px;COLOR:#000;BORDER-TOP:#a4a4a4 1px solid;BORDER-RIGHT:#a4a4a4 1px solid;PADDING-TOP:2px;float:left;}
.messages_kuan TD {TEXT-INDENT:0.5em;}
.mess_tr {BACKGROUND:#efefef;BORDER-RIGHT:#999 1px solid;}
.ms_kuan {BORDER-BOTTOM:#999 1px solid;BORDER-LEFT:#999 1px solid;PADDING-BOTTOM:0px;LINE-HEIGHT:18px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;HEIGHT:18px;BORDER-TOP:#999 1px solid;BORDER-RIGHT:#999 1px solid;PADDING-TOP:0px;}
.font_000b {COLOR:#000;FONT-SIZE:12px;FONT-WEIGHT:bold;}

.nr_tit {PADDING-BOTTOM:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;HEIGHT:27px;PADDING-TOP:5px;margin-top:10px;}
.pr_ltit {WIDTH:18px;BACKGROUND:url(/templets/default/ct/images/pr_l.gif) no-repeat;FLOAT:left;HEIGHT:27px;}
.pr_ctit {LINE-HEIGHT:28px;WIDTH:645px;BACKGROUND:url(/templets/default/ct/images/pr_c.gif) repeat-x;FLOAT:left;HEIGHT:27px;COLOR:#000;FONT-WEIGHT:bold;}
.pr_ctit SPAN {PADDING-LEFT:15px;COLOR:#666;FONT-WEIGHT:200;}
.pr_rtit {WIDTH:17px;BACKGROUND:url(/templets/default/ct/images/pr_r.gif) no-repeat;FLOAT:right;HEIGHT:27px;}
.neirong_font2 {PADDING-BOTTOM:10px;PADDING-LEFT:10px;PADDING-RIGHT:10px;PADDING-TOP:10px;}
.pro_font {PADDING-BOTTOM:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;}
.pro_font LI {TEXT-ALIGN:center;LINE-HEIGHT:18px;MARGIN:10px 10px;WIDTH:140px;DISPLAY:block;FLOAT:left;HEIGHT:190px;COLOR:#333;}
.pro_font LI A {COLOR:#333;}
.pro_font img {border:#ccc 1px solid;margin-bottom:5px;}
.knowlge {width:640px;padding:4px 0px 10px;text-align:left;height:20px;overflow:hidden;float:left;font-size:14px;}
.kzqtu {width:320px;height:240px;overflow:hidden;float:left;}
.kzqtu img {max-width:320px;max-height:240px;}
.inpro {height:185px;margin:0px auto;padding-left:9px;padding-top:5px;}
.inpro ul {width:230px;height:185px;padding-right:7px;overflow:hidden;float:left;padding-top:30px;}
/*#csj {background:url(/images/csj.jpg) no-repeat;}
#jsj {background:url(/images/jsj.gif) no-repeat;}
#hwhs {background:url(/images/hwhs.gif) no-repeat;}
#ldgzj {background:url(/images/ldgzj.gif) no-repeat;}*/
.inpro ul h2 {width:212px;overflow:hidden;height:52px;padding:9px;}
.inpro ul h2 img {border:#999 1px solid;}
.inpro ul li {padding-left:25px;width:90px;height:25px;line-height:25px;float:left;background:url(/templets/default/ct/images/jian2.gif) 10px 5px no-repeat;}

/*floatService*/
#floatService{width:110px;position:absolute;z-index:999;top:150px;right:5px}
#floatServiceClose{float:right;width:30px;height:36px;display:block;cursor:pointer}
.floatServiceTop{width:109px;height:36px;background:url(/templets/default/ct/images/floatService.gif) no-repeat;font-size:14px;font-weight:bold;color:#fff;line-height:36px;text-align:center}
.floatServiceCont{width:109px;background:url(/templets/default/ct/images/floatService.gif) repeat-y -111px 0}
.floatServiceCont ul{padding:7px 10px}
.floatServiceCont ul li{text-align:center;padding:3px 0}
.floatServiceBottom{width:109px;height:14px;background:url(/templets/default/ct/images/floatService.gif) repeat-y -221px bottom}
.floatServiceCont dl{font-size:13px;border-top:1px solid #0BA300;padding:10px 10px 0 15px}
.floatServiceCont dl dt{background:url(/templets/default/ct/images/icon.gif) no-repeat 5px -80px;padding:0 0 6px 18px;font-weight:bold}

